BODY{text-align : center;margin : 10px 0 0 0;}
A{color : #804040;}
A:HOVER{color : #804040;text-decoration : underline;}
STRONG{font-weight : normal;}
TD{font-size : 13px;}
OL{margin-left : 35px;}
OL LI{margin-bottom : 25px;}
UL{margin-left : 15px;}
UL LI{margin-bottom : 25px;}
H1{margin : 0px;font-size : 14px;color : #999999;font-weight : bold;}
H2{font-size : 13px;font-weight : normal;margin : 0px;}
H3{font-size : 13px;font-weight : normal;margin : 0px;}
H4{font-size : 11px;font-weight : normal;margin : 0px;}
H5{margin : 0px;font-size : 13px;font-weight : normal;}
H6{font-size : 9px;font-weight : normal;margin : 0px;}
.div1{border-width : 1px;border-style : solid;border-color : #7a6445;width : 745px;}
.divmain{text-align : center;width : 745px;}
.table1{border-left-width : 1px;border-right-width : 1px;border-left-style : solid;border-right-style : solid;border-left-color : #7a6445;border-right-color : #7a6445;text-align : center;}
.tablemain{font-size : 13px;border-width : 1px;border-style : solid;border-color : #7a6445;width : 745px;}
.td1{width : 155px;padding-top : 5px;}
.td2{font-weight : normal;}
.td3{width : 150px;padding-top : 5px;}
.divmenu{background-color : #614f36;margin-left : 3px;text-align : center;padding-top : 5px;padding-bottom : 5px;color : #ffffff;}
.divinfo{margin-left : 3px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-left-color : #7a6445;border-right-color : #7a6445;border-bottom-color : #7a6445;padding : 3px 0 6px 3px;line-height : 22px;}
.info{margin : 0px 10px 10px 15px;padding : 5px 0 0 5px;line-height : 18px;}
.divinfo2{padding-top : 3px;  padding-left : 5px;  padding-bottom : 3px;  margin-right : 3px;  border-left-width : 1px;  border-right-width : 1px;  border-bottom-width : 1px;  border-left-style : solid;  border-right-style : solid;  border-bottom-style : solid;  border-left-color : #7a6445;  border-right-color : #7a6445;  border-bottom-color : #7a6445;  line-height : 20px;}
.divmenu2{color : #ffffff;  background-color : #7a6445;  margin-right : 3px;  padding-top : 5px;  padding-bottom : 5px;  text-align : center;}
.infomenu{margin : 8px 15px 0 15px;  border-bottom-width : 1px;  border-bottom-style : solid;  border-bottom-color : #7a6445;  font-size : 14px;  letter-spacing : 1px;  padding-left : 8px;  padding-bottom : 2px;}
.main1{margin-left : 10px;margin-right : 10px;color : #ffffff;background-color : #614f36;padding : 5px 0 5px 5px;}
.maininfo{margin-left : 18px;margin-right : 18px;padding-top : 5px;line-height : 18px;padding-bottom : 5px;font-size : 14px;letter-spacing : 1px;}
.rank{padding-left : 8px;padding-bottom : 10px;line-height : 15px;}
.f11{font-size : 11px;}
.addiv{font-size : 12px;padding-left : 2px;padding-right : 2px;margin-bottom : 5px;line-height : 16px;}
.infomenu2{margin : 10px 30px 0 15px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #7a6445;font-size : 14px;letter-spacing : 1px;padding-left : 8px;padding-bottom : 2px;}
.info2{margin : 0 30px 15px 15px;padding : 5px 5px 5px 10px;line-height : 20px;font-size : 14px;letter-spacing : 1px;border-bottom-width : 1px;border-left-width : 1px;border-right-width : 1px;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-bottom-color : #7a6445;border-left-color : #7a6445;border-right-color : #7a6445;}
.main2{color : #ffffff;background-color : #614f36;width : 480px;padding-top : 5px;padding-bottom : 5px;}
.tdmain{padding-left : 15px;}
.m18{line-height : 18px;}
.hr{border-width : 2px;border-style : dotted;border-color : #7a6445;width : 95%;}
.hid{font-size : 11px;visibility : hidden;margin : 0px;}
.hr1{border-width : 3px;border-style : dotted;border-color : #666666;}
.daimoku{font-size : 14px;font-weight : bold;color : #999999;}
.link{OVERFLOW: auto;height : 10px;padding-top : 1px;width : 150px;}
.a{color : #804040;}
.oldiv{padding-bottom : 25px;}
.f14{font-size : 14px;line-height : 20px;letter-spacing : 1px;}
.pr{text-align : left;margin-left : 10px;height : 250px;margin-top : 5px;}
.guide{font-size : 14px;line-height : 150%;letter-spacing : 2px;margin : 0 30px 15px 15px;padding : 5px 5px 5px 10px;border-bottom-width : 1px;border-left-width : 1px;border-right-width : 1px;border-left-style : solid;border-bottom-style : solid;border-right-style : solid;border-bottom-color : #7a6445;border-left-color : #7a6445;border-right-color : #7a6445;}
.guide br{letter-spacing: 0;}
